openstack kilo/juno heat 调用docker出问题:mem_limit has been moved to host_config in API version 1.19


openstack kilo/juno heat 调用docker出问题 InvalidVersion: mem_limit has been moved to host_config in API version 1.19,则该怎么办呢
error.png
已邀请:

lioncui - 工程师

赞同来自:


内存范围超出了主机的配置。
-----分割线------
现在nova可以直接使用drvier来驱动docker了,HEAT这种可以抛弃了

要回复问题请先登录注册